[Problema] AuthMe & tutti i Plugin di Login

  • Pagine ({1}):
  • 1
  • 2
  • »
Ho un server gamehosting ed ho uno strano problema con TUTTI i plugin di login che ho provato
Ho provato questi plugin:
- AuthMe (quello che vorrei usare) - login security - xauth
il problema è uguale per tutti e 3 a differenza di xAuth che è u po diverso:
Con authme & LoginSecurity:
Mi loggo e non mi chiede neanche il login,quando faccio /login - /register - /logout o qualsiasi comando del plugin (anche se non effettua la richiesta di login e register) mi scrive la stessa cosa:
/[comando] [variabili]
esempio:
/login = /login password
/register = /register password password
/logout = /logout
e mi scrive le stesse cose in chat,come se fosse un tellraw.
mentre con xAuth:
mi chiede il register,non mi fa muovere ne fare nessun comando se non /register e quando scrivo /register password mi scrive in chat:
/register password
AIUTO È URGENTE
http://imgur.com/a/6RkMv SCREEN (Modificato 14/04/2017, 14:18 da RaphOfficial.)
@RaphOfficial
Hai essentials installato nel server?
Founder del server Pixelblock
 Sono Francy2040 ,e sono a caccia del Most Like'd (se ti sono stato dammi un bel like,così anche tu potrai renderti utile alla causa Asd )





 
AuthMe e il miglior plugin di login al momento mi servirebbe la lista plugin e la versione del server Smile
(14/04/2017, 13:47)RaphOfficial ha scritto: [Immagine: 6RkMv]Ho un server gamehosting ed ho uno strano problema con TUTTI i plugin di login che ho provato
Ho provato questi plugin:
- AuthMe (quello che vorrei usare) - login security - xauth
il problema è uguale per tutti e 3 a differenza di xAuth che è u po diverso:
Con authme & LoginSecurity:
Mi loggo e non mi chiede neanche il login,quando faccio /login - /register - /logout o qualsiasi comando del plugin (anche se non effettua la richiesta di login e register) mi scrive la stessa cosa:
/[comando] [variabili]
esempio:
/login = /login password
/register = /register password password
/logout = /logout
e mi scrive le stesse cose in chat,come se fosse un tellraw.
mentre con xAuth:
mi chiede il register,non mi fa muovere ne fare nessun comando se non /register e quando scrivo /register password mi scrive in chat:
/register password
AIUTO È URGENTE
http://imgur.com/a/6RkMv SCREEN

Prova ad installare ProtocolLib per la versione esatta del tuo server...
Se ti sono stato utile lasciami un +1 REP!



(14/04/2017, 23:59)TheCrazyGamer73 ha scritto:
(14/04/2017, 13:47)RaphOfficial ha scritto: [Immagine: 6RkMv]Ho un server gamehosting ed ho uno strano problema con TUTTI i plugin di login che ho provato
Ho provato questi plugin:
- AuthMe (quello che vorrei usare) - login security - xauth
il problema è uguale per tutti e 3 a differenza di xAuth che è u po diverso:
Con authme & LoginSecurity:
Mi loggo e non mi chiede neanche il login,quando faccio /login - /register - /logout o qualsiasi comando del plugin (anche se non effettua la richiesta di login e register) mi scrive la stessa cosa:
/[comando] [variabili]
esempio:
/login = /login password
/register = /register password password
/logout = /logout
e mi scrive le stesse cose in chat,come se fosse un tellraw.
mentre con xAuth:
mi chiede il register,non mi fa muovere ne fare nessun comando se non /register e quando scrivo /register password mi scrive in chat:
/register password
AIUTO È URGENTE
http://imgur.com/a/6RkMv SCREEN

Prova ad installare ProtocolLib per la versione esatta del tuo server...
Ciao vorrei dirti che Protocollib non e richiesto da AuthMe per funzionare correttamente Smile
Semplicemente utilizzi la versione errata
                                           Founder WarAccademy Network
            [Immagine: waraccademy]
Ma cos... non voglio fare il perfettino ma è tutto sbagliato xD @RaphOfficial Di sicuro hai java 7 e devi portarlo a java 8! Per farlo, rinomina il tuo file jar in "java8.jar"
Allora prima di tutto aggiorni java seguendo questi passaggi se hai un server linux

  1. sudo apt-get update
  2. sudo apt-get upgrade
poi metti nella cartella plugins la seguente versione di authme che ti linko

https://mega.nz/#!1dplxZRQ!7dD5E-d1YMHkt...BJt44XknQ0 (Modificato 16/04/2017, 12:51 da zGiuly_.)
(16/04/2017, 12:51)PvpGirls ha scritto: Allora prima di tutto aggiorni java seguendo questi passaggi se hai un server linux

  1. sudo apt-get update
  2. sudo apt-get upgrade
poi metti nella cartella plugins la seguente versione di authme che ti linko

https://mega.nz/#!1dplxZRQ!7dD5E-d1YMHkt...BJt44XknQ0

Perchè linki un download obsoleto e potenzialmente insicuro quando può scaricarlo benissimo dalla pagina di Spigot?

https://www.spigotmc.org/resources/authm...aded.6269/
Se ti sono stato d'aiuto, mi offriresti una birra?
[Immagine: dona-con-paypal.png]

Rip Maxcraft
@Maxetto Concordo Smile
  • Pagine ({1}):
  • 1
  • 2
  • »
Discussioni simili
Risposta di TheLightCreeper
16/07/2018, 13:44
 
[Domanda] Plugin npc
5 92
Risposta di SnowPower18
15/07/2018, 01:50
 
6 161
Risposta di zTronic
14/07/2018, 12:56
Risposta di frova
12/07/2018, 22:34

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)